[vdr] Straw poll: stable version 1.6.0 now?

Ville-Pekka Vainio vpivaini at cs.helsinki.fi
Sun Feb 3 12:44:09 CET 2008


Klaus Schmidinger wrote:
> On 02/03/08 12:27, Ville-Pekka Vainio wrote:
> > Klaus Schmidinger wrote:
> >> On 02/03/08 11:43, Rolf Ahrenberg wrote:
> >>> No. The current features in 1.5.14 are still missing some essential key
> >>> features that should be included in the next stable version: DVB
> >>> subtitling (still missing component type support for the hard of
> >>> hearing), EBU subtitling, native channels.conf support for pseudo DVB
> >>> devices (pvrinput, iptv, analogtv), and multiple channel lists.
> >>
> >> I am not going to deal with these things before DVB-S2/H.264, anyway.
> >>
> >> Klaus
> >
> > I've been using VDR for about a year and a half now and it's great. But
> > with all due respect, I think you're doing this the wrong way around. At
> > least here in Finland, decent DVB subtitles support is pretty much the
> > only thing VDR needs to be usable out-of-the-box with the free channels
> > we have.
> >
> > In my opinion DVB-S2/H.264 are "nice to have" extra features, but working
> > DVB subtitling support is a "must have" feature for PVR software like
> > VDR, because almost everyone needs DVB subtitles around here, but not
> > that many watch HDTV channels yet.
>
> Which version of VDR are you using?
>
> The current developer version does have DVB subtitling support.
>
> Klaus

I have to admit I'm still using 1.4.7 with the subtitles plugin. But I was 
referring to the issues with DVB and EBU subtitling that Rolf pointed out in 
his mail. If there are problems and/or missing features, I wish those could 
be fixed before doing a stable release. I'll test 1.5 soon myself, so I'll 
see what the situation actually is.

-- 
Ville-Pekka Vainio



More information about the vdr mailing list